@import url(//at.alicdn.com/t/font_1649583_z4v4zdw3up.css);html{font-family:sans-serif,Helvetica Neue,Helvetica,STHeiTi,sans-serif}
body,html{font-size:14px;max-width:1920px;width:100%}
address,applet,article,aside,audio,blockquote,body,canvas,caption,dd,details,div,dl,dt,embed,figcaption,figure,footer,h1,h2,h3,h4,h5,h6,header,html,iframe,li,mark,menu,nav,object,ol,output,p,pre,progress,ruby,section,summary,table,tbody,td,tfoot,th,thead,time,tr,ul,video{margin:0;padding:0;border:0;vertical-align:middle}
a{text-decoration:none;-webkit-touch-callout:none;background-color:transparent;out-line:none}
u{color:initial!important}
li{list-style:none}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a:active,a:hover{outline:0}
a{color:#000}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0;-webkit-touch-callout:none}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
a,button,input,optgroup,select,textarea{-webkit-tap-highlight-color:transparent}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;-webkit-appearance:none;outline:0;line-height:normal}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
img{-ms-interpolation-mode:bicubic;outline:0;border:none;vertical-align:middle;max-width:100%;height:auto}
textarea{overflow:auto}
optgroup{font-weight:700}
table{display:table;border-spacing:2px;border-color:grey;word-break:break-all}
td,th{padding:0;border:1px solid #dfe0e0}
*{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
body{background-color:#fff}
p{font-size:.4rem;color:rgba(0,0,0,.8)}
ul:after,ul:before{clear:both;display:block;content:""}
.clearfix:before{clear:both;display:block;content:"";line-height:0;height:0;visibility:hidden}
.clearfix:after{clear:both;display:block;content:"";line-height:0;height:0;visibility:hidden}
.iconfont{font-family:iconfont!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}
.box:before{clear:both;display:block;content:"";line-height:0;height:0;visibility:hidden}
.box:after{clear:both;display:block;content:"";line-height:0;height:0;visibility:hidden}
.dh_t_04{position:relative;top:0;transition:all .4s ease-out;-moz-transition:all .4s ease-out;-webkit-transition:all .4s ease-out}
.dh_t_04:hover{position:relative;top:-10px}
.yy:hover{transform:translateY(-6px);-webkit-transform:translateY(-6px);-moz-transform:translateY(-6px);box-shadow:10px 26px 40px -24px rgba(0,0,0,.5);-webkit-box-shadow:10px 26px 40px -24px rgba(0,0,0,.5);-moz-box-shadow:10px 26px 40px -24px rgba(0,0,0,.5)}
.cover{position:relative}
.fl{float:left}
.fr{float:right}
*,:after,:before{box-sizing:border-box}
.center{max-width:1300px;margin:0 auto;width:100%;min-width:1300px}
.bg{width:90%;margin:0 auto;max-width:1800px;min-width:1200px}
